{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Titled GUI/1.0.0": {
        "dependencies": {
          "ClickableTransparentOverlay": "9.1.0",
          "NAudio": "2.3.0",
          "Newtonsoft.Json": "13.0.4",
          "SharpGLTF.Core": "1.0.6",
          "SixLabors.ImageSharp": "3.1.11",
          "ValveResourceFormat": "19.2.6339"
        },
        "runtime": {
          "Titled GUI.dll": {}
        }
      },
      "Blake3/2.0.0": {
        "runtime": {
          "lib/net8.0/Blake3.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libblake3_dotnet.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libblake3_dotnet.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libblake3_dotnet.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libblake3_dotnet.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libblake3_dotnet.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/blake3_dotnet.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/blake3_dotnet.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/blake3_dotnet.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ClickableTransparentOverlay/9.1.0": {
        "dependencies": {
          "ImGui.NET": "1.90.0.1",
          "SixLabors.ImageSharp": "3.1.11",
          "Vortice.D3DCompiler": "3.3.4",
          "Vortice.Direct3D11": "3.3.4"
        },
        "runtime": {
          "lib/net7.0/ClickableTransparentOverlay.dll": {
            "assemblyVersion": "9.1.0.0",
            "fileVersion": "9.1.0.0"
          }
        }
      },
      "ImGui.NET/1.90.0.1": {
        "runtime": {
          "lib/net6.0/ImGui.NET.dll": {
            "assemblyVersion": "1.90.0.1",
            "fileVersion": "1.90.0.1"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-x64/native/libcimgui.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx/native/libcimgui.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/cimgui.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/cimgui.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/cimgui.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "K4os.Compression.LZ4/1.3.8": {
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "KeyValues2/0.8.0": {
        "runtime": {
          "lib/net9.0/Datamodel.NET.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "NAudio/2.3.0": {
        "dependencies": {
          "NAudio.Asio": "2.3.0",
          "NAudio.Core": "2.3.0",
          "NAudio.Midi": "2.3.0",
          "NAudio.Wasapi": "2.3.0",
          "NAudio.WinForms": "2.3.0",
          "NAudio.WinMM": "2.3.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Asio/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Core/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Midi/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Wasapi/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.WinForms/2.3.0": {
        "dependencies": {
          "NAudio.WinMM": "2.3.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.WinMM/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/net6.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "SharpGen.Runtime/2.1.2-beta": {
        "runtime": {
          "lib/net8.0/SharpGen.Runtime.dll": {
            "assemblyVersion": "2.1.2.0",
            "fileVersion": "2.1.2.0"
          }
        }
      },
      "SharpGen.Runtime.COM/2.1.2-beta": {
        "dependencies": {
          "SharpGen.Runtime": "2.1.2-beta"
        },
        "runtime": {
          "lib/net8.0/SharpGen.Runtime.COM.dll": {
            "assemblyVersion": "2.1.2.0",
            "fileVersion": "2.1.2.0"
          }
        }
      },
      "SharpGLTF.Core/1.0.6": {
        "runtime": {
          "lib/net10.0/SharpGLTF.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharpGLTF.Runtime/1.0.6": {
        "dependencies": {
          "SharpGLTF.Core": "1.0.6"
        },
        "runtime": {
          "lib/net10.0/SharpGLTF.Runtime.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharpGLTF.Toolkit/1.0.6": {
        "dependencies": {
          "SharpGLTF.Runtime": "1.0.6"
        },
        "runtime": {
          "lib/net10.0/SharpGLTF.Toolkit.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.11": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.11.0"
          }
        }
      },
      "SkiaSharp/3.119.2": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.2",
          "SkiaSharp.NativeAssets.macOS": "3.119.2"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.2.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/3.119.2": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-loongarch64/native/libSkiaSharp.so": {
            "rid": "linux-loongarch64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libSkiaSharp.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libSkiaSharp.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-loongarch64/native/libSkiaSharp.so": {
            "rid": "linux-musl-loongarch64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-riscv64/native/libSkiaSharp.so": {
            "rid": "linux-musl-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-riscv64/native/libSkiaSharp.so": {
            "rid": "linux-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libSkiaSharp.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/3.119.2": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/3.119.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/libSkiaSharp.pdb": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.pdb": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.pdb": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.IO.Hashing/10.0.5": {
        "runtime": {
          "lib/net10.0/System.IO.Hashing.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "TinyBCSharp/0.1.2": {
        "runtime": {
          "lib/net8.0/TinyBCSharp.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.1.2.0"
          }
        }
      },
      "TinyEXR.NET/0.3.11": {
        "runtime": {
          "lib/netstandard2.1/TinyEXR.NET.dll": {
            "assemblyVersion": "0.3.11.0",
            "fileVersion": "0.3.11.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libTinyEXRNative.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libTinyEXRNative.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libTinyEXRNative.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libTinyEXRNative.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/TinyEXRNative.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/TinyEXRNative.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ValveKeyValue/0.70.0.499": {
        "runtime": {
          "lib/net10.0/ValveKeyValue.dll": {
            "assemblyVersion": "0.70.0.0",
            "fileVersion": "0.70.0.499"
          }
        }
      },
      "ValvePak/4.0.0.142": {
        "dependencies": {
          "Blake3": "2.0.0",
          "System.IO.Hashing": "10.0.5"
        },
        "runtime": {
          "lib/net8.0/ValvePak.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.142"
          }
        }
      },
      "ValveResourceFormat/19.2.6339": {
        "dependencies": {
          "K4os.Compression.LZ4": "1.3.8",
          "KeyValues2": "0.8.0",
          "SharpGLTF.Toolkit": "1.0.6",
          "SkiaSharp": "3.119.2",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "3.119.2",
          "System.IO.Hashing": "10.0.5",
          "TinyBCSharp": "0.1.2",
          "TinyEXR.NET": "0.3.11",
          "ValveKeyValue": "0.70.0.499",
          "ValvePak": "4.0.0.142",
          "Vortice.SpirvCross": "1.5.4",
          "ZstdSharp.Port": "0.8.7"
        },
        "runtime": {
          "lib/net10.0/ValveResourceFormat.dll": {
            "assemblyVersion": "19.2.0.0",
            "fileVersion": "19.2.6339.0"
          }
        }
      },
      "Vortice.D3DCompiler/3.3.4": {
        "dependencies": {
          "SharpGen.Runtime": "2.1.2-beta",
          "SharpGen.Runtime.COM": "2.1.2-beta",
          "Vortice.DirectX": "3.3.4",
          "Vortice.Mathematics": "1.7.2"
        },
        "runtime": {
          "lib/net8.0/Vortice.D3DCompiler.dll": {
            "assemblyVersion": "3.3.4.0",
            "fileVersion": "3.3.4.0"
          }
        }
      },
      "Vortice.Direct3D11/3.3.4": {
        "dependencies": {
          "SharpGen.Runtime": "2.1.2-beta",
          "SharpGen.Runtime.COM": "2.1.2-beta",
          "Vortice.DXGI": "3.3.4",
          "Vortice.Mathematics": "1.7.2"
        },
        "runtime": {
          "lib/net8.0/Vortice.Direct3D11.dll": {
            "assemblyVersion": "3.3.4.0",
            "fileVersion": "3.3.4.0"
          }
        }
      },
      "Vortice.DirectX/3.3.4": {
        "dependencies": {
          "SharpGen.Runtime": "2.1.2-beta",
          "SharpGen.Runtime.COM": "2.1.2-beta",
          "Vortice.Mathematics": "1.7.2"
        },
        "runtime": {
          "lib/net8.0/Vortice.DirectX.dll": {
            "assemblyVersion": "3.3.4.0",
            "fileVersion": "3.3.4.0"
          }
        }
      },
      "Vortice.DXGI/3.3.4": {
        "dependencies": {
          "SharpGen.Runtime": "2.1.2-beta",
          "SharpGen.Runtime.COM": "2.1.2-beta",
          "Vortice.DirectX": "3.3.4",
          "Vortice.Mathematics": "1.7.2"
        },
        "runtime": {
          "lib/net8.0/Vortice.DXGI.dll": {
            "assemblyVersion": "3.3.4.0",
            "fileVersion": "3.3.4.0"
          }
        }
      },
      "Vortice.Mathematics/1.7.2": {
        "runtime": {
          "lib/net8.0/Vortice.Mathematics.dll": {
            "assemblyVersion": "1.7.2.0",
            "fileVersion": "1.7.2.0"
          }
        }
      },
      "Vortice.SPIRV/1.0.5": {
        "runtime": {
          "lib/net10.0/Vortice.SPIRV.dll": {
            "assemblyVersion": "1.0.5.0",
            "fileVersion": "1.0.5.0"
          }
        }
      },
      "Vortice.SpirvCross/1.5.4": {
        "dependencies": {
          "Vortice.SPIRV": "1.0.5"
        },
        "runtime": {
          "lib/net10.0/Vortice.SpirvCross.dll": {
            "assemblyVersion": "1.5.4.0",
            "fileVersion": "1.5.4.0"
          }
        },
        "runtimeTargets": {
          "runtimes/android-arm/native/libspirv-cross.so": {
            "rid": "android-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-arm64/native/libspirv-cross.so": {
            "rid": "android-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-x64/native/libspirv-cross.so": {
            "rid": "android-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libspirv-cross.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx/native/libspirv-cross.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/spirv-cross.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/spirv-cross.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ZstdSharp.Port/0.8.7": {
        "runtime": {
          "lib/net9.0/ZstdSharp.dll": {
            "assemblyVersion": "0.8.7.0",
            "fileVersion": "0.8.7.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Titled GUI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Blake3/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v447kojeuNYSY5dvtVGG2bv1+M3vOWJXcrYWwXho/2uUpuwK6qPeu5WSMlqLm4VRJu96kysVO11La0zN3dLAuQ==",
      "path": "blake3/2.0.0",
      "hashPath": "blake3.2.0.0.nupkg.sha512"
    },
    "ClickableTransparentOverlay/9.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkQVrzx5pBlkDPb498S/a3/oQLpfVpvF34XTqM7pEBLT5OZK4vZ85AOwHZGf23w6KBxwSx78lOfY+zzzEBEhGA==",
      "path": "clickabletransparentoverlay/9.1.0",
      "hashPath": "clickabletransparentoverlay.9.1.0.nupkg.sha512"
    },
    "ImGui.NET/1.90.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZhEN7SKx5e9bbWY5BR2tNdbl7W4cJXaESwFRGo6p2pUSM9Y8yxtWq2zM4Qf8a8HYCmblHuFWtp8YcZiWlcJ3ZQ==",
      "path": "imgui.net/1.90.0.1",
      "hashPath": "imgui.net.1.90.0.1.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LhwlPa7c1zs1OV2XadMtAWdImjLIsqFJPoRcIWAadSRn0Ri1DepK65UbWLPmt4riLqx2d40xjXRk0ogpqNtK7g==",
      "path": "k4os.compression.lz4/1.3.8",
      "hashPath": "k4os.compression.lz4.1.3.8.nupkg.sha512"
    },
    "KeyValues2/0.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B6QSRGR32KJibr4XiVTUW2taJmVMNwhhREFtZ8WUg/bEv8hwOlLDAcUpPgZVewTplR2T1Tl0J5o4ZkwPt7aOiA==",
      "path": "keyvalues2/0.8.0",
      "hashPath": "keyvalues2.0.8.0.nupkg.sha512"
    },
    "NAudio/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xN+Lzlu9DmXqBiL6XkP0VZmgTxZPdSGjVSWtKG9HKuar3LhIYNOIYQETieigS+QDS+nrs1QmHbBWWOru0nWA5A==",
      "path": "naudio/2.3.0",
      "hashPath": "naudio.2.3.0.nupkg.sha512"
    },
    "NAudio.Asio/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I+rAAPT8vmSEw4d4ie+AoSkrvNK6ylRrXznnjQKS+qZgTA9Jnt1Pxe0EaU8nXxOOq5h8ucBSWccBEw6I/J0nkQ==",
      "path": "naudio.asio/2.3.0",
      "hashPath": "naudio.asio.2.3.0.nupkg.sha512"
    },
    "NAudio.Core/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jMd7r6dB6tAtXhOYL58ntPqwERNm1/Rhw5MKOIYvsnXzuX+PTGsa2VMam6n0npZYSwlSidKa4GAm4bFcXFUlcg==",
      "path": "naudio.core/2.3.0",
      "hashPath": "naudio.core.2.3.0.nupkg.sha512"
    },
    "NAudio.Midi/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t8wvPFPHHQOHhoNMCaDE8OiYZoJuxmY4H6UPBtmnf+xx7oQuajFCqlG4Q00ID+tiEyj471WeVb4Nkylr4tDoow==",
      "path": "naudio.midi/2.3.0",
      "hashPath": "naudio.midi.2.3.0.nupkg.sha512"
    },
    "NAudio.Wasapi/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y5K2BxrLnvohgu5znzg5wRsai3YcuNXfrpo68i7PmCQqpK5MC/R24e5aO3OyN/XhfRr12e0QYV0OnUWEHi5SzA==",
      "path": "naudio.wasapi/2.3.0",
      "hashPath": "naudio.wasapi.2.3.0.nupkg.sha512"
    },
    "NAudio.WinForms/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vyKqFUlAZrZ0QPcCM1T+zimjYgC1cNDloHaiOdtV4S1eK4AGu3Dz1EE4yy/WgcneJwQNjGFaELY7b2TsL+g56w==",
      "path": "naudio.winforms/2.3.0",
      "hashPath": "naudio.winforms.2.3.0.nupkg.sha512"
    },
    "NAudio.WinMM/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5G1dRjsZm50T3luyuqcmI2BSvj3K4ZJaD/x776/0Epj88qOsOryDZG40+MufwIk1UFJSFWhRobBqtJYFc8Ss4g==",
      "path": "naudio.winmm/2.3.0",
      "hashPath": "naudio.winmm.2.3.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "SharpGen.Runtime/2.1.2-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nqZAjfEG1jX1ivvdZLsi6Pkt0DiOJyuOgRgldNFsmjXFPhxUbXQibofLSwuDZidL2kkmtTF8qLoRIeqeVdXgYw==",
      "path": "sharpgen.runtime/2.1.2-beta",
      "hashPath": "sharpgen.runtime.2.1.2-beta.nupkg.sha512"
    },
    "SharpGen.Runtime.COM/2.1.2-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HBCrb6HfnUWx9v5/GjJeBr5DuodZLnHlFQQYXPrQs1Hbe1c6Wd0uCXf+SJp4hW8fQNxjXEu0FgiyHGlA/SRzRw==",
      "path": "sharpgen.runtime.com/2.1.2-beta",
      "hashPath": "sharpgen.runtime.com.2.1.2-beta.nupkg.sha512"
    },
    "SharpGLTF.Core/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m3qIvUnpvRRfQ0fp0TFfpPk+vsHkCIOf/uIVJ19fe9dwa29KCO/PeHVXKAph8nsFxFLXitTIIqCa5W8JGLMhBg==",
      "path": "sharpgltf.core/1.0.6",
      "hashPath": "sharpgltf.core.1.0.6.nupkg.sha512"
    },
    "SharpGLTF.Runtime/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MVb0p0gzwnjHB03b0kMhf9bVUd6gSvs/jBpTkL6rMa0RtzSGARbCvZkpGbHXjxgSTncprEuzV4nAaaAucifc3Q==",
      "path": "sharpgltf.runtime/1.0.6",
      "hashPath": "sharpgltf.runtime.1.0.6.nupkg.sha512"
    },
    "SharpGLTF.Toolkit/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb9Ebb4uwXevL4WiLlry29RWIYlxa+NiAa0BB8iSR7VbmgSa5Ij/QaPNlKi1jjA4oL8aEygg5V76zY1SJfIS+Q==",
      "path": "sharpgltf.toolkit/1.0.6",
      "hashPath": "sharpgltf.toolkit.1.0.6.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JfPLyigLthuE50yi6tMt7Amrenr/fA31t2CvJyhy/kQmfulIBAqo5T/YFUSRHtuYPXRSaUHygFeh6Qd933EoSw==",
      "path": "sixlabors.imagesharp/3.1.11",
      "hashPath": "sixlabors.imagesharp.3.1.11.nupkg.sha512"
    },
    "SkiaSharp/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nmy2dOFWPvQKMglfpjz8+/xQQcSrL9jzul3cUyzCJVSwrmSAw+6B1sEgU7jt6NZBptwGq2k/V0kjyu2GizMFtg==",
      "path": "skiasharp/3.119.2",
      "hashPath": "skiasharp.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1rmveKZ8Cz7k4QJQdtKV6RFXYIEqYBiX450Bm0Bk41EE50MMPUyF81cRnASsuV0qCwdZuzjZTaFvoqS0Q2zVfA==",
      "path": "skiasharp.nativeassets.linux.nodependencies/3.119.2",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I2jMGQ/26KOnc6iAoR+Mxh9vSJJ2vioJyj9aJ9OL5yEZyXothXJxf4vBMqnSaiXMqiiU1scG7KqtT0CLkmMmWA==",
      "path": "skiasharp.nativeassets.macos/3.119.2",
      "hashPath": "skiasharp.nativeassets.macos.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uYe+da6+GXVgPKkCopzvIZ83DmC8SXXKeUAPrNcztJNsg0SjPQAxfKMOPZqmVjbzznrq/QUIjLUlJSZV/e0IPA==",
      "path": "skiasharp.nativeassets.win32/3.119.2",
      "hashPath": "skiasharp.nativeassets.win32.3.119.2.nupkg.sha512"
    },
    "System.IO.Hashing/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8IBJWcCT9+e4Bmevm4T7+fQEiAh133KGiz4oiVTgJckd3Q76OFdR1falgn9lpz7+C4HJvogCDJeAa2QmvbeVtg==",
      "path": "system.io.hashing/10.0.5",
      "hashPath": "system.io.hashing.10.0.5.nupkg.sha512"
    },
    "TinyBCSharp/0.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XNqUm7oBpYlxQyUNjpNHk+pEBSlmGsl+wkK2mJU+WNTchwke7kfzdnUQCk0H4ANnIjggz6CKIJz5i/wEFAWJRQ==",
      "path": "tinybcsharp/0.1.2",
      "hashPath": "tinybcsharp.0.1.2.nupkg.sha512"
    },
    "TinyEXR.NET/0.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6SNv4Mstu/MdX6pIzOuzGQZd6ubZyPZx5mGCudZxUcZ5XAcEbyLkJ/QKcW/4S2jlVcUuwkWcS8brs5pd2ULhZg==",
      "path": "tinyexr.net/0.3.11",
      "hashPath": "tinyexr.net.0.3.11.nupkg.sha512"
    },
    "ValveKeyValue/0.70.0.499": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4s1Sj71jxgxAbqs1wzkN2CuikKPsUEZE3/ZV6wsbMWnkzwO0elIbnQH4wMUXnRmAYG5GaYcdZ80sUcD5BWkGyw==",
      "path": "valvekeyvalue/0.70.0.499",
      "hashPath": "valvekeyvalue.0.70.0.499.nupkg.sha512"
    },
    "ValvePak/4.0.0.142": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4RSU3NIqAODgQ8kuufOFxZ81sPYoxdmxZmexMY1MhKLxmvH9KI1n9fLMfcf5HejHXFU8QuGDQJW2z6e4dFz3tQ==",
      "path": "valvepak/4.0.0.142",
      "hashPath": "valvepak.4.0.0.142.nupkg.sha512"
    },
    "ValveResourceFormat/19.2.6339": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-svkY/cEa9ZTvyHYEnPrmfZHIDq3+b12lnd2+Czg4jUKz6RrJcvgYMw8WWnp/biIUllOjeK0NtZ9S+z2/9AbfcA==",
      "path": "valveresourceformat/19.2.6339",
      "hashPath": "valveresourceformat.19.2.6339.nupkg.sha512"
    },
    "Vortice.D3DCompiler/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G0yAN1us091ulIzPfMVJeJf8JX3Tu/Wu0l4zip4HPLfVUWWxsBJF0eaEdwSPrUyz97LEG6zjHruL4sZoNRBHcA==",
      "path": "vortice.d3dcompiler/3.3.4",
      "hashPath": "vortice.d3dcompiler.3.3.4.nupkg.sha512"
    },
    "Vortice.Direct3D11/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ma8ysRo7WBmJwt+nNpFi0icHKIgNud6Nb0rz6XPN4V/X93nkVZiN3t96cqdy0kC0QtzYlpFccQ2d/JPrvHt6og==",
      "path": "vortice.direct3d11/3.3.4",
      "hashPath": "vortice.direct3d11.3.3.4.nupkg.sha512"
    },
    "Vortice.DirectX/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HWvIGYz8XtWZpJW8xGYq5gex/HUPf5u3kDY7w/5WLCXzuR+hqLB7p6tInYePnuVLvfuI/rKMMhlzmnceoP3tIw==",
      "path": "vortice.directx/3.3.4",
      "hashPath": "vortice.directx.3.3.4.nupkg.sha512"
    },
    "Vortice.DXGI/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-toya4AmKpcVJyaZzDJnrZlYsVSQxHTTrwWYee3G4Dzthww5HTgtGluN5ciQKl0KOChbR9xjgSK8+flkw6RNdTg==",
      "path": "vortice.dxgi/3.3.4",
      "hashPath": "vortice.dxgi.3.3.4.nupkg.sha512"
    },
    "Vortice.Mathematics/1.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WUUzB3MowHdOqNfSMAms5Ovra+SKgLC4ttH1w75ra3srDGctebSg+aywm7hLdvDn592ydgdbOJN11JKsyAcX+A==",
      "path": "vortice.mathematics/1.7.2",
      "hashPath": "vortice.mathematics.1.7.2.nupkg.sha512"
    },
    "Vortice.SPIRV/1.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+/d13hilxamYgHFrYr59hDf7Mh71JPNtgGaUjxpFuvGMJNG2+GqNZRkcOE9qO/1F6qG0FMrXdQkybW6xr5quWg==",
      "path": "vortice.spirv/1.0.5",
      "hashPath": "vortice.spirv.1.0.5.nupkg.sha512"
    },
    "Vortice.SpirvCross/1.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ql/EBstNj6qdYipKk8KE5l/CVe/JMJJ0Y2RFW+SXYy3MP8isQaHpSn4qgogOw0bh2Ht5gwqRPX/eutBKougSQg==",
      "path": "vortice.spirvcross/1.5.4",
      "hashPath": "vortice.spirvcross.1.5.4.nupkg.sha512"
    },
    "ZstdSharp.Port/0.8.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+4VpxvzEKaHpfTjsLRMhQHx6brqGBkIA+fjUM3wUW8ZoWpPFAeKrO2Nf4uZDeBjjzNDNxSRvLQH4b3S9Ku4JJQ==",
      "path": "zstdsharp.port/0.8.7",
      "hashPath": "zstdsharp.port.0.8.7.nupkg.sha512"
    }
  }
}